Search:

Type: Posts; User: kleinblaar; Keyword(s):

Search: Search took 0.00 seconds.

  1. Replies
    7
    Views
    10,877

    Upgrade from r2 to r3

    Hi is it possible to upgrade from r2 to r3 like with the r2 release?

    how do I get the list of all custom packages I loaded on to the r2 and can I apply a batch install with it on a fresh r3...
  2. Replies
    2
    Views
    2,425

    Re: Forcing all internet traffic through Tor proxy

    Use JanusVM
  3. Replies
    2
    Views
    1,404

    Re: BT5 R2 kernel not updated

    I did the following:

    apt-get install linux-image-3.2.6

    It seems to have worked is there any other packages that should have been installed to?
  4. Replies
    2
    Views
    1,404

    Re: BT5 R2 kernel not updated

    I have the same problem
    when I tried it it just said 0 packages needs to be installed
    I installed all the updates and other programs in the tutorial and still after a apt-get-upgrade and reboot...
  5. Replies
    10
    Views
    4,717

    Re: metasploit and Fasttrack

    ok i can use db_connect postgres:[password found in /opt/framework/properties.ini]@127.0.0.1:7175/msf3
    but if i use any other db instead of /msf3 it fails because of the character set that is not...
  6. Replies
    10
    Views
    4,717

    Re: metasploit and Fasttrack

    the gem command gave the following output:

    /usr/bin/ruby1.9.2 extconf.rb --with-mysql-dir=/usr/share/mysql --with-mysql-config=/usr/bin/mysql_config
    checking for mysql_ssl_set()... yes
    checking...
  7. Replies
    10
    Views
    4,717

    Re: metasploit and Fasttrack

    no it gives the same error

    msf > db_driver mysql

    Using database driver mysql

    msf > db_connect root:toor@127.0.0.1/msf3
    [-] Error while running command db_connect: Failed to connect to the...
  8. Replies
    10
    Views
    4,717

    Re: metasploit and Fasttrack

    thanx for the script
    Metasploit MySQL BT5does not work for some reason if u look at my last two pictures.

    service mysql start
    start: Job is already running: mysql

    msf > db_driver mysql

    ...
  9. Replies
    10
    Views
    4,717

    metasploit and Fasttrack

    can you please fix the fast-track's autopwn scripts that launches from the bt5 menu to work right for the r1 release?

    and metasploit framework cannot create a db_connect i tried it in...
  10. Replies
    6
    Views
    5,108

    metasploit / autopawn

    can someone please explain to me how bt5 can be released and the live disc can not use autopawn with metasploit because the db_connect cannot load driver without u having to first download it?

    i...
Results 1 to 10 of 10